Subject: Announcing a new Linux resource on the net.
From: [email-masked] (Dan Newcombe)
Date: 16 Mar 93 20:36:21 GMT
Newsgroups: comp.os.linux.announce

Hi all...

  I would like to announce a resource that I have made here at
Marist College and can now be accessed by anyone. :)

It is a conference that I set up just for Linux.  Basically what
a conference is:  A list of topics such as INSTALL, X, KERNEL
and so on.  When you choose that topic you can read the messages
that are new to it or browse through old messages.  If there isn't
a topic for what you want, create it :)

To get to this:

  connect to vm.marist.edu
   (Note: We are and IBM site, so you'll probably need TN3270
          and a bunch of asprin.)

  You should then get our logon screen whihc is a foxface over the
  letter M.  Where it says System ID, enter in INFOFOX

  This will connect you to our online information utility thingy.  It
  is running on the MUSIC operating system from McGill.

  You will be given a menu.  Page down to the Conferences option
  and press enter on it, then page down to the Linux option and
  once again press enter.

  There you are... :)

If you're havin tons of major problems my address is
  [email-masked]

    -Dan

Dan Newcombe
[email-masked]
[email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
- Yesterday starts tomorrow, tomorrow starts today.
                                  (Marillion, Jigsaw)

-- 
Send submissions for comp.os.linux.announce to: [email-masked]